#contacts01{
	background: #fff;
	color: #484848 !important;
	line-height: 35px;
}
#contacts01 form{
	background: url('../../imgs/bg.png') !important;
}
#contacts01 form .form-control{
	font-size: 14px !important;
}
.col-with-background {
	float: none;
    margin: 0;
	background: url('../../imgs/bg.png');
}
textarea {
	min-height: 275px;
  }

textarea.noresize {
	resize: none;
}

.label-required {
    background: #ff0000;
    max-width: 62px;
    max-height: 32px;
    color: #fff;
    font-weight: bold;
    width: 62px;
    text-align: center;
    margin-right: 15px;
}

.btn-confirmation img {
	box-shadow: 4px 5px 5px #cecdcd;
    -webkit-box-shadow: 4px 5px 5px #cecdcd;
	-moz-box-shadow: 4px 5px 5px #cecdcd;
	min-height: 200%;
	min-width: 200%;

}
.btn-confirmation span {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
}

.form-control:focus {
	border-color: inherit;
	-webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
}

.btn-primary:not([disabled]):not(.disabled):active {
    background-color: transparent;
    border-color: transparent;
	-webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    background: url(../../imgs/magazine/magazine-black-button.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.btn-primary:hover {
    background-color: transparent;
    border-color: transparent;
	-webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
}

.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
#footer02 {
	background: none;
}

.btn-primary {
	background: url(../../imgs/magazine/magazine-black-button.png);
	background-size: 100%;
	width: 100%;
	height: 88px;
	border-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    opacity: 0;
    right: 0;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
    box-shadow: inset 2px 2px 3px 0px rgba(0, 0, 0, 0.6), 1px 1px 0px 0px rgba(255, 255, 255, .8);
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #ff0000;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
        transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
        transform: scale(1);
}

.agreement input {
    position: absolute;
    display: inline-block;
    width: 20px;
    visibility: hidden;
}

.agreement label {
    position: relative;
    padding-left: 0;
    cursor: pointer;
    padding-top: 3px;
    width: 100%;
    display: inline;
}
.agreement a {
    display: inline-block;
    text-decoration: underline;
    color: #ff0000;
	/* text-decoration-color: #ff0000; */
}
.agreement input:checked+label:after {
    opacity: 1;
}


.form-group .row {
    margin: 0;
}

/*contact-form-7*/
.form-check-input{
    position: relative;
    margin: 0;
}
.wpcf7-form span.wpcf7-list-item{
    margin: 0;
    position: relative;
}
.wpcf7-form label {
    margin-bottom: 0;
}
.wpcf7-list-item-label{
    margin-left: 25px;
}
span.wpcf7-list-item-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
    box-shadow: inset 2px 2px 3px 0px rgba(0, 0, 0, 0.6), 1px 1px 0px 0px rgba(255, 255, 255, .8);
}
span.wpcf7-list-item-label::after{
    content: '';
    width: 10px;
    height: 10px;
    background: transparent;
    position: absolute;
    top: 7px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.wpcf7-form input:checked ~ .wpcf7-list-item-label::after {
    background-color: #ff0000;
}
.btn-black{
    font-weight: bold;
}
.agreement .check-aggrement::before{
    position: absolute;
    content: "";
    top: 2px;
    bottom: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background: #f4f4f4;
    outline: none;
    border: 0.5px solid #dfd5d5;
    border-radius: 2px;
    box-shadow: inset 2px 2px 3px 0px rgba(0, 0, 0, 0.6), 1px 1px 0px 0px rgba(255, 255, 255, .8);
}
.agreement .wpcf7-list-item-label{
    position: absolute;
    color: transparent;
    height: 0;
    display: none;
}
.agreement .check-aggrement::after{
    position: absolute;
    content: "";
    -webkit-transform: rotate(-48deg);
    -ms-transform: rotate(-48deg);
            transform: rotate(-48deg);
    font-weight: bolder;
    color: #ff0000;
    top: 7px;
    bottom: 0;
    left: 4px;
    width: 13px;
    height: 7px;
    outline: none;
    opacity: 0;
    border-left: 2px solid red;
    border-bottom: 2px solid red;
}
.agreement input[type=checkbox]:checked + .check-aggrement:after {
    opacity: 1;
    background-color: transparent;
}
.agreement .check-aggrement {
    padding-left: 32px;
    max-width: 255px;
}
.agreement .check-aggrement.itemcheck::after{
    opacity: 1;
}
.agreement span.wpcf7-list-item{
    width: 100%;
    max-width: 260px;
}
.wpcf7 .ajax-loader {
    position: absolute;
    left: calc(50% - 10px);
    bottom: -20px;
}
.hideLabel{
    display: none;
}
.hidden-form {
    visibility: hidden;
    height: 0;
    overflow: hidden;
    opacity: 0;
}

/*form error*/
.formError {
    z-index: 1 !important;
    border-top: 3px solid #f00;
    margin-top: -3px !important;
    display: block !important;
}
.wpcf7 .formError .formErrorContent, .wpcf7 .formError.inline .formErrorContent {
    background: transparent !important;
    color: #f00 !important;
    padding-left: 0;
    font-size: 12px;
    line-height: 16px;
}
.wpcf7-form span.wpcf7-not-valid-tip{
    display: none;
}
.agreement .inquiryRadioOptions, #agreement {
    width: 100%;
    display: inline-block;
}
#form-date-desired .formError.inline .formErrorContent{
    background: transparent !important;
}
.contact-red-content {
    color: #ff0000;
}

@media (max-width: 767px){
    #form-wrapper.container{
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }
    .padd-content {
        padding-top: 40px;
    }
}